OS X Mavericks 시스템 요구 사항

OS X Mavericks v10.9의 시스템 요구 사항에 대해 알아봅니다.

이 문서는 아카이브 처리되었으며 Apple은 더 이상 이 문서를 업데이트하지 않습니다.

Mavericks를 설치하려면 다음 Mac 중 하나가 필요합니다.

  • iMac (Mid 2007) 및 이후 제품
  • MacBook (13-inch, Aluminum, Late 2008), MacBook (13-inch, Early 2009) 및 이후 제품
  • MacBook Pro (13-inch, Mid-2009) 및 이후 제품
  • MacBook Pro (15-inch 또는 17-inch, Mid/Late 2007) 및 이후 제품
  • MacBook Air (Late 2008) 및 이후 제품
  • Mac mini (Early 2009) 및 이후 제품
  • Mac Pro (Early 2008) 및 이후 제품
  • Xserve (Early 2009) 

또한 Mac에는 다음이 필요합니다.

  • OS X Mountain Lion, Lion 또는 Snow Leopard v10.6.8이 이미 설치됨
  • 2GB 이상의 메모리
  • 8GB 이상의 여유 공간(디스크 공간을 늘리는 방법에 대해 알아보기)

Mavericks의 경우 이전에 다운로드했다면 Mac App Store의 구입내역 섹션에서 다운로드할 수 있습니다. Mountain Lion, Lion 또는 Snow Leopard에서 처음으로 업그레이드하는 경우 OS X Yosemite v10.10을 설치할 수 있습니다. Mac에서 Mavericks를 사용할 수 있다면 Yosemite를 사용할 수 있습니다.

게시일: